=== debian/changelog ===
dragon (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Add myself to the uploaders.
  * Update build dependencies according to upstream build system:
    - Qt >= 5.12
    - KDE Frameworks >= 5.66
  * Refresh upstream metadata:
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Fix Source URL in machine readable copyright.
  * Bump Standards-Version to 4.5.1 (no change needed).
  * Update project homepage.
  * Add salsa-ci.yml GitLab CI/CD pipeline.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:35:15 +0100
