=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.66.0~),
               libkf5config-dev (>= 5.66.0),
               libkf5configwidgets-dev (>= 5.66.0),
               libkf5coreaddons-dev (>= 5.66.0),
               libkf5crash-dev (>= 5.66.0),
               libkf5dbusaddons-dev (>= 5.66.0),
               libkf5doctools-dev (>= 5.66.0),
               libkf5i18n-dev (>= 5.66.0),
               libkf5jobwidgets-dev (>= 5.66.0),
               libkf5kio-dev (>= 5.66.0),
               libkf5notifications-dev (>= 5.66.0),
               libkf5parts-dev (>= 5.66.0),
               libkf5solid-dev (>= 5.66.0),
               libkf5widgetsaddons-dev (>= 5.66.0),
               libkf5windowsystem-dev (>= 5.66.0),
               libkf5xmlgui-dev (>= 5.66.0),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.5.1
Homepage: https://apps.kde.org/en/dragonplayer
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
Rules-Requires-Root: no

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This package is part of the KDE multimedia module.
