## dragon 22.04.1

=== debian/changelog ===
dragon (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 03 Jun 2022 14:31:57 +0200

dragon (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 14:27:42 +0100
