=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.85.0~),
               libkf5config-dev (>= 5.85.0~),
               libkf5configwidgets-dev (>= 5.85.0~),
               libkf5coreaddons-dev (>= 5.85.0~),
               libkf5crash-dev (>= 5.85.0~),
               libkf5dbusaddons-dev (>= 5.85.0~),
               libkf5doctools-dev (>= 5.85.0~),
               libkf5i18n-dev (>= 5.85.0~),
               libkf5jobwidgets-dev (>= 5.85.0~),
               libkf5kio-dev (>= 5.85.0~),
               libkf5notifications-dev (>= 5.85.0~),
               libkf5parts-dev (>= 5.85.0~),
               libkf5solid-dev (>= 5.85.0~),
               libkf5widgetsaddons-dev (>= 5.85.0~),
               libkf5windowsystem-dev (>= 5.85.0~),
               libkf5xmlgui-dev (>= 5.85.0~),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.0
Homepage: https://apps.kde.org/en/dragonplayer
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
Rules-Requires-Root: no

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This package is part of the KDE multimedia module.
