=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                libkf5widgetsaddons-dev (>= 5.85.0~),
                libkf5windowsystem-dev (>= 5.85.0~),
                libkf5xmlgui-dev (>= 5.85.0~),
-               libphonon4qt5-dev (>= 4.6.60~),
+               libphonon4qt5-dev (>= 4:4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/dragonplayer
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
