=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/dragonplayer
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
