=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en/ SUBDIR dragonplayer)
kdoctools_create_manpage(man-dragon.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR})
