=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 Package: dragonplayer
 Section: video
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: simple video player
  A video player with a different philosophy: Simple, uncluttered interface.
  .
