## dragon 23.04.2

=== debian/changelog ===
dragon (4:23.04.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Remove inactive Uploaders.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Explicitly add the gettext build dependency.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Pino Toscano <pino@debian.org>  Fri, 23 Jun 2023 07:13:32 +0200

dragon (4:23.03.60~git20230108.cb45215c-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream git snapshot (23.03.60~git20230108.cb45215c).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Jan 2023 00:32:01 +0100
