=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
                extra-cmake-modules (>= 5.91.0~),
+               gettext,
                libkf5config-dev (>= 5.91.0~),
                libkf5configwidgets-dev (>= 5.91.0~),
                libkf5coreaddons-dev (>= 5.91.0~),
@@ -25,7 +25,6 @@
                libkf5xmlgui-dev (>= 5.91.0~),
                libphonon4qt5-dev (>= 4:4.6.60~),
                libphonon4qt5experimental-dev,
-               pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/dragonplayer
