=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
                extra-cmake-modules (>= 5.91.0~),
-               gettext,
                libkf5config-dev (>= 5.91.0~),
                libkf5configwidgets-dev (>= 5.91.0~),
                libkf5coreaddons-dev (>= 5.91.0~),
@@ -25,17 +26,18 @@
                libkf5xmlgui-dev (>= 5.91.0~),
                libphonon4qt5-dev (>= 4:4.6.60~),
                libphonon4qt5experimental-dev,
+               pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/dragonplayer
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
 Rules-Requires-Root: no
 
 Package: dragonplayer
 Section: video
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: simple video player
  A video player with a different philosophy: Simple, uncluttered interface.
  .
