## dragon 24.08.2

=== debian/changelog ===
dragon (4:24.08.2-2ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:30:58 +0000

dragon (4:24.08.2-2) plucky; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.

  [ Simon Quigley ]
  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:50:37 -0500

dragon (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Switch to kf6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Sep 2024 17:34:50 +0200
