## dragon 24.12.0

=== debian/changelog ===
dragon (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 10:45:58 +0100
