=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6config-dev (>= 6.3.0~),
@@ -28,8 +27,8 @@
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/dragonplayer/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
 Rules-Requires-Root: no
 
 Package: dragonplayer
